couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Davis <paul.joseph.da...@gmail.com>
Subject Re: Best way to upgrade from 0.9.1 to 0.10.0
Date Tue, 03 Nov 2009 18:46:50 GMT
Larry,

You should remove the $PREFIX/lib/couchdb directory before make
install. Theoretically installing over top should work except Erlang
collates 0.9.0 to be a more recent version that 0.11.0 which causes
weird errors.

Paul Davis

On Tue, Nov 3, 2009 at 12:22 PM, Larry <larry@lroot.com> wrote:
> Assuming I have the breaking
> changes<http://wiki.apache.org/couchdb/Breaking_changes>handled in my
> app, when I upgrade the actual server to 0.10.0 can I just run
> the configure, make & make install right on top of the current 0.9.1
> install? Should I preform some sort of uninstall first?
>
> Thanks
>
> larry
>

Mime
View raw message